Musson - Research #66

Building QML application
02/16/2012 03:40 PM - Kupunn Vsawos

Status: Closed Start date: 02/16/2012
Priority: Normal Due date: 02/17/2012
Assignee: Kvpunn VBawos % Done: 50%
Category: Estimated time: 14.00 hours
Target version: 0.1.0 Spent time: 13.00 hours
Description

Try to run current gml version on desktop or emulator.

History

#1 - 02/28/2012 03:59 PM - Kupunn Kynakos

- Target version set to 0.1.0

#2 - 02/29/2012 10:32 AM - Kupunn Usaiwuos
- % Done changed from 0 to 50

- Estimated time changed from 6.00 h to 14.00 h

#3 - 04/11/2012 12:20 PM - Kupunn Usawos

- Status changed from In Progress to Closed
